Summary:  transparently access compressed files
Name: zlibc
Version: 0.9e
Release: 1
Source: sunsite.unc.edu:/pub/sunsite.unc.edu/libs/zlibc-0.9e.tar.gz 
Copyright: GNU
Group: Libraries
Packager: ahinds@best.com
Requires: libc-static

%description
       The zlibc package allows transparent on the fly uncompres-
       sion of gzipped files.  Your  programs  will  be  able  to
       access  any  compressed  file, just as if they were uncom-
       pressed.  Zlibc will transparently uncompresses  the  data
       from  these files as soon as they are read, just as a com-
       pressed filesystem would do.  No kernel patch, no recompi-
       lation  of  these  executables and no recompilation of the
       libraries is needed.

%prep
%setup

%build
./configure
make

%install
export mandir=/usr/man    
export infodir=/usr/info 
make -e install 
cp zlibc.conf.sample /etc/zlibc.conf

%files

/lib/uncompress.o
/lib/uncompress-0.9d.o

/bin/sln
/bin/smv
/bin/ssln
/bin/srm

/usr/man/man1/sln.1
/usr/man/man3/zlibc.3
/usr/man/man5/zlibc.conf.5

/usr/info/zlibc.info

%doc CHANGES COPYING README README.ldpatch

%config
/etc/zlibc.conf

